/*
Theme Name: Avada Child
Description: Child theme for the Avada
Author: Your name here
Template: Avada
*/

/* FONTS */
#main {margin-top:40px;}
.post-content h1 {font-family:"Nunito", sans-serif !important; font-weight:700; text-transform:uppercase;}
body {font-size:18px !important; line-height:22px !important;}
.button-large, .button.large {font-size:18px;}
#wrapper #nav ul li ul li > a, #wrapper #sticky-nav ul li ul li > a {font-size:17px !important;}
#attachment_11667 .wp-caption-text {margin-top:5px;}

thumbnail.blogsidebar {width:30%;}

#layerslider-container {margin:20px auto -30px auto;}
.header-wrapper {background-color:#fff; border-bottom:1px solid #d3d3d3;}
body #header-sticky.sticky-header {background:#fff;}

@media only screen 
  and (max-device-width: 568px)
  and (-webkit-min-device-pixel-ratio: 2) {

.learnbutton {padding: 5px 10px !important;}
}